/* TODO: QA it in ie */
body {
  text-align: center; }
#firstRow,
#secondRow,
#thirdRow,
#middleLayout,
.topMenu {
  text-align: left; }
#mainNav a {
  padding: 5px 0 5px 0; }
#search .buttonSearch {
  margin: 0 0 1px 3px; }
#firstRowContainer #eSolutions,
#firstRowContainer #hSolutions {
  width: 249px; }
.learnMoreBlock .col1,
.learnMoreBlock .col2,
.learnMoreBlock .col3 {
  width: 249px; }
a.more {
  width: 100%; }
#secondRowContainer #featuredProduct .featuredText {
  width: 105px; }
#secondRowContainer #featuredAward .featuredText {
  width: 140px; }
#secondRowContainer #featuredPartners .featuredText {
  width: 142px; }

#thirdRowContainer #headlinesBlock,
#thirdRowContainer #eventsBlock {
  width: 252px; }
#thirdRowContainer #customerBlock {
  width: 235px; }
#leftMenu a,
#leftMenu ul li.level1 a,
#leftMenu ul li.level2 a {
  width: 191px; }
#actionBlock .actionButton a.actButton {
  width: 172px; }
#actionBlock .content a.linkList {
  width: 170px; }
